# 3D-Scan

### Workshop: 3D-Scan im RUB-Makerspace mit Artec Spider und Artec Eva

![](https://git.noc.rub.de/makerspace/website/-/raw/main/docs/medien/rub-makerspace-logo.svg)

Notes:
Hier kann man Speaker-Notes hinterlassen

---

## Umgang mit den Folien

- Navigiere mit den blauen Pfeilen rechts unten oder über das Menü links unten
- Tastatur: "Escape" für Folienübersicht, "f" für Fullscreen; "s" für "Speaker Notes", Pfeiltasten zur Navigation, u.v.m. (mehr: "?" für Hilfe)
- Mobilgerät: Navigation per Swipe-Gesten möglich
- Es gibt horizontale und vertikale Folien (erkennst Du an den blauen Pfeilen oder in der Folienübersicht)

---

## Anwendungsbereiche

|||

**Archäologie/ Denkmalpflege:** 3D-Dokumentation zur Sicherung und Ausstellung

**Industriedesign und Maschinenbau:** Reverse-Engineering, Produktdesign, Rapid Prototyping

**Kunst und Design:** VR-Anwendungen, Spielentwicklung, Modellierung, Digitalisierung

**Gesundheitswesen:** Dokumentation vor und nach einer Operation, Entwurf von Prothesen/ Implantaten

**Rechtsmedizin/ Forensik:** Beweissicherung, Simulation von Tathergängen

**Im RUB-Makerspace:** Präparator*innen: Präparate scannen und 3D-drucken, Künstler: Werke digitalisieren, ...

---

## Funktionsweise

|||

- Blaue LEDs etc, 

### <span style="color:red">Warnhinweis: Blitzlicht! Nicht für photosensible Menschen geeignet!</span>

---

## Geräte im RUB-Makerspace

|||

### Artec Spider

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/slides/ws-3d-scan/Artec_Spider.jpg" width="40%"/>

|||

### Artec Spider
- Handgeführter Strukturlicht-Scanner
- Tracking von Geometrie und Textur
- Für kleinere Objekte geeignet - Volumen bis 2.000cm³
- 3D-Auflösung von 0,1 mm
- Punktgenauigkeit von bis zu 0,05 mm

|||

### Artec Eva

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/slides/ws-3d-scan/Artec_Eva.jpg" width="40%"/>

|||

### Artec Eva
- Handgeführter Strukturlicht-Scanner
- Tracking von Geometrie und Textur
- Kleine bis mittelgroße Objekte - Volumen bis 61.000 cm³
- 3D-Auflösung von 0,2 mm
- Punktgenauigkeit von bis zu 0,1 mm

|||

### Weitere 3D-Scan-Verfahren im RUB-Makerspace
- hp-Streifenlichtscanner
- iPhone und Werkstatt-Mac: 3D-Scanner-App

---

## Beispielprojekte

---

## Benutzung der Artec-Scanner

---

## Anschließen der Scanner

- XY

|||

### XY

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/slides/ws-3d-scan/Artec_Eva.jpg" width="50%"/>

---

## Kalibrieren

|||

### Aufbau

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/slides/ws-3d-scan/Kalibrierung0_Aufbau.jpg" width="60%"/>

- Scanner auf dafür vorgesehenes Podest stellen
- Podest auf Schablone positionieren
- Scheibe entlang der nummerierten Linien bewegen

|||

### Artec Studio

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/slides/ws-3d-scan/Kalibrierung1_starten.jpg" width="70%"/>

- Kalibrierung starten

|||

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/slides/ws-3d-scan/Kalibrierung2_Take_position.jpg" width="40%"/>

- Rote Scheibe auf grüne Orientierungs-Scheibe bringen

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/slides/ws-3d-scan/Kalibrierung3_Keep_motionless.jpg" width="40%"/>

- Zum Erfassen Scheibe unbewegt lassen

---

## Scannen

|||

### XY

- XY

|||

---

## Nachbearbeitung

|||

### Positionieren

|||

### Radieren

|||

---

## Autopilot

|||

---

## Reinigung und Transport

|||

### Reinigung

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/docs/medien/RUB-Makerspace_Origin8_CC-BY-SA-40.jpg" width="30%">

- Display und Kamera mit Mikrofasertuch sauber halten.
- Spänewanne auf der Rückseite nach jedem Einsatz entleeren!
- Mechaniken sauber halten! Pinsel und/oder Absaugung verwenden!
- Grundplatte und Drucksensor sauber halten!
- Fräser regelmäßig auf Verschleiß (Verfärbungen oder Kerben) prüfen!

|||

### Transport

<img data-src="https://git.noc.rub.de/makerspace/website/-/raw/main/docs/medien/RUB-Makerspace_Origin9_CC-BY-SA-40.jpg" width="30%">

- Fräser aus der Werkzeugaufnahme entfernen und Werkzeugaufnahme in der Spindel belassen.
- Spindel wieder einsetzen und die Transportsicherungen anbringen.
- Die Spindel muss dazu von Hand vorsichtig nach unten in die Transportsicherung gedrückt werden. Anschließend ist der Schaft-Clip wie gezeigt anzubringen.
- Origin ist nun Transportfertig und kann im Koffer verstaut werden.

---

## Arbeitssicherheit

|||

- Die Maschine ist ausschließlich beidhändig zu bedienen.
- Nicht zu weit über die Arbeitsfläche lehnen und stets einen festen Stand sowie Gleichgewicht bewahren.
- Die Maschine darf nur auf horizontalen Flächen benutzt werden.
- Der Arbeitsbereich ist sauber und ordentlich zu halten.
- Unmittelbar vor dem Fräsen muss die Arbeitsfläche kontrolliert werden und frei sein.
- Die Maschine nicht in Situationen verwenden in denen das Gerät mit dem eigenen Netzkabel kollidierren könnte.
- Die Frästiefe darf nicht manuell eingestellt werden. 
- Werkstück bei Bearbeitung immer fixieren.
- Stelle vor jedem Einschalten sicher, dass sich keine Werkzeuge (Spannschlüssel o.ä.) in der Maschine befinden.

|||

- Stromkabel / Akku
- Um ein unbeabsichtigtes Starten der Spindel zu vermeiden ist vor dem Anschluss an eine Stromquelle zu prüfen ob der der Spindelschalter in der Position __OFF__ steht.
- Nach Einbau der Spindel die Befestigungsschraube festziehen und vergewissern, dass der Spindelschalter aus ist (Position __OFF__) bevor der Spindelstecker wieder angeschlossen wird. 
- Um die Stromzufuhr komplett vom Gerät zu trennen, muss der Netzstecker gezogen werden. Nicht nur der Spindelstecker!

|||

- Origin ausschließlich mit der SM1 Frässpindel betreiben.
- Spindelaufnahme darf nicht gewaltsam bewegt werden.
- Es dürfen nur Shaper Spannzangen verwendet werden. Der Schaftdurchmesser des Fräsers muss zur Spannzange passen.
- Wenn die Spindel aufgrund von Überlast blockiert ist, muss der Spindelschalter ausgeschaltet werden (Position __OFF__), die Blockade gelöst und erst dann wieder eingeschaltet werden.

---

## Fragen? Danke! :-) 

- [makerspace@rub.de](mailto:makerspace@rub.de)  
- [instagram.com/rubmakerspace](https://instagram.com/rubmakerspace)
- [twitter.com/rubmakerspace](https://twitter.com/rubmakerspace)
- [makerspace.rub.de](https://makerspace.rub.de)

